<?xml version="1.0"?>
<level levelNumber="8" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="18" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="461" y="523.333" angle="0.75005" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="436.333" y="516" angle="30.0312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>4</over>
	</card>
	<card id="2" zLayer="2" x="417.333" y="495.666" angle="60.4365" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="7" x="511.667" y="315.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<under>14</under>
		<over>15</over>
		<over>46</over>
		<under>55</under>
	</card>
	<card id="4" zLayer="3" x="390.333" y="446.333" angle="-0.718697" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="4" x="415" y="400.333" angle="-60.9062" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>4</under>
		<over>6</over>
		<over>13</over>
		<over>55</over>
	</card>
	<card id="6" zLayer="5" x="443" y="363.666" angle="-30.1876" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<over>13</over>
		<over>15</over>
		<over>55</over>
	</card>
	<card id="7" zLayer="0" x="563" y="523.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="1" x="591" y="516.667" angle="-30.0938" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="2" x="610" y="497.667" angle="-60.1251" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="3" x="635" y="444.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
	</card>
	<card id="11" zLayer="4" x="611" y="400.667" angle="60.2188" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>14</over>
		<over>56</over>
	</card>
	<card id="12" zLayer="5" x="578" y="364.667" angle="30.125" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>11</under>
		<over>14</over>
		<over>46</over>
		<over>56</over>
	</card>
	<card id="13" zLayer="7" x="428" y="316.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>15</over>
		<under>55</under>
	</card>
	<card id="14" zLayer="6" x="560" y="348.667" angle="10.6562" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>11</under>
		<under>12</under>
		<over>46</over>
		<over>56</over>
	</card>
	<card id="15" zLayer="8" x="468" y="280.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>6</under>
		<under>13</under>
		<under>55</under>
	</card>
	<card id="16" zLayer="0" x="759.667" y="210.333" angle="0.75005" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="1" x="735" y="219" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="18" zLayer="2" x="715" y="240.667" angle="-60.6261" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="7" x="734.334" y="393.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>30</under>
		<over>47</over>
	</card>
	<card id="20" zLayer="3" x="692" y="286.333" angle="-0.718697" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="4" x="718.667" y="335.333" angle="60.7502" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>19</over>
		<under>20</under>
		<over>22</over>
		<over>30</over>
	</card>
	<card id="22" zLayer="5" x="738.667" y="354.667" angle="30.4062" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>20</under>
		<under>21</under>
		<over>29</over>
		<over>30</over>
		<over>47</over>
	</card>
	<card id="23" zLayer="0" x="859.667" y="210.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="1" x="885.667" y="219.667" angle="30.5624" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="2" x="906.667" y="242.667" angle="60.1562" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="3" x="931.667" y="288.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="27" zLayer="4" x="907.667" y="333.667" angle="-60.375" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="28" zLayer="5" x="889.667" y="350.667" angle="-30.0624" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
		<over>48</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="29" zLayer="7" x="815.667" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>28</under>
		<under>30</under>
		<over>47</over>
		<over>48</over>
		<under>53</under>
	</card>
	<card id="30" zLayer="6" x="763.667" y="367.667" angle="10.3125" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>21</under>
		<under>22</under>
		<over>29</over>
		<over>47</over>
	</card>
	<card id="31" zLayer="0" x="161.999" y="210.333" angle="0.75005" assignedValue="-1" isSpecial="true">
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="1" x="137.332" y="219" angle="-30.5313" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="33" zLayer="2" x="117.332" y="240.667" angle="-60.6261" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="7" x="136.666" y="393.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>45</under>
		<over>49</over>
	</card>
	<card id="35" zLayer="3" x="94.3321" y="286.333" angle="-0.718697" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="4" x="120.999" y="335.333" angle="60.7502" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>34</over>
		<under>35</under>
		<over>37</over>
		<over>45</over>
	</card>
	<card id="37" zLayer="5" x="140.999" y="354.667" angle="30.4062" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>35</under>
		<under>36</under>
		<over>44</over>
		<over>45</over>
		<over>49</over>
	</card>
	<card id="38" zLayer="0" x="261.999" y="210.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="1" x="287.999" y="219.667" angle="30.5624" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="40" zLayer="2" x="308.999" y="242.667" angle="60.1562" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="3" x="333.999" y="288.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="4" x="309.999" y="333.667" angle="-60.375" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="43" zLayer="5" x="291.999" y="350.667" angle="-30.0624" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="44" zLayer="7" x="217.999" y="393" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>43</under>
		<under>45</under>
		<over>49</over>
		<over>50</over>
		<under>51</under>
	</card>
	<card id="45" zLayer="6" x="165.999" y="367.667" angle="10.3125" assignedValue="-1" isSpecial="false">
		<over>34</over>
		<under>36</under>
		<under>37</under>
		<over>44</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="8" x="557" y="281" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>12</under>
		<under>14</under>
		<under>56</under>
	</card>
	<card id="47" zLayer="8" x="771.668" y="443.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>22</under>
		<under>29</under>
		<under>30</under>
	</card>
	<card id="48" zLayer="8" x="859.668" y="442.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>53</under>
		<under>54</under>
	</card>
	<card id="49" zLayer="8" x="174" y="443.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>37</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="50" zLayer="8" x="262" y="442.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="51" zLayer="6" x="265" y="368" angle="-10.25" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>44</over>
		<over>50</over>
		<over>52</over>
	</card>
	<card id="52" zLayer="7" x="302" y="393.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>50</over>
		<under>51</under>
	</card>
	<card id="53" zLayer="6" x="862.668" y="368" angle="-10.25" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>29</over>
		<over>48</over>
		<over>54</over>
	</card>
	<card id="54" zLayer="7" x="899.668" y="393.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>48</over>
		<under>53</under>
	</card>
	<card id="55" zLayer="6" x="464" y="349" angle="-10.8437" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<under>5</under>
		<under>6</under>
		<over>13</over>
		<over>15</over>
	</card>
	<card id="56" zLayer="7" x="597" y="316" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>14</under>
		<over>46</over>
	</card>
</level>
